@charset "UTF-8";
/* CSS Document */

html, body {
height: 100%;
}
.vtable {
		
		background-color:#FFF;
		padding: 15px 20px 10px 20px;
}

/* ===========================
   ======= Body style ======== 
   =========================== */
   
body {
	background: url('../images/bg.png') top left repeat-x #F6F6F6;
	/* border:1px #DDD solid; */
	color: #333;
	font-size: 87.5%; /* Base font size: 14px */
	font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	line-height: 1.429;
	margin: 0;
	padding: 0;
	text-align: left;
	height: 100%;
	}	
	p.BodyOil {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	/* [disabled]font-style : normal; */
	font-size : 4em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.02;
	text-align : justify;
	color : #000000;
	text-indent : 0px;
	margin : 4px 0px 25px 0px;
}
.prod_disp {
font-size: 81.5%; /* Base font size: 14px */
font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
font-style:italic

}
.price {
	font-size: 130.5%; /* Base font size: 16px */
	font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	color:#333;
	margin: 0px 0px 0px 20px; 
}
		
/* ===========================
   ========= Headings ======== 
   =========================== */

.wrap h1 {
	color:#39C;
	font-family: 'Georgia',serif;
	font-weight: 400;
	line-height: 1.1;
	font-size:24px;
	letter-spacing:-1px;
	margin-bottom: 5px;
	margin-top: 0px;
}
.wrap h2 {
	color:#369;
	font-family: 'Georgia',serif;
	font-weight: 400;
	line-height: 1.1;
	font-size:20px;
	margin: 0px;
	margin-bottom: 5px;
}
.wrap h3 {
	color:#666;
	font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-weight: 400;
	line-height: 1.1;
	font-size:18px;
	margin: 0px;
	margin-bottom: 5px;
	text-shadow: 0px 1px #FFF;
}
.wrap p {
	font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-weight:normal;
	line-height: 24px;
	margin: 0px;
	margin-bottom: 5px;
	word-spacing: 2px;
}
.h4 {
	color:#666;
	font-family: 'Georgia',serif;
	font-weight: 400;
	line-height: 1.1;
	font-size:12px;
	letter-spacing: 1px;
	margin-bottom: 5px;
	margin-top: 0px;
}
h7 {
	color:#666;
	font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-weight: 550;
	line-height: 1.1;
	font-size:13px;
	letter-spacing: 3px;
	margin-bottom: 0px;
	margin-top: 0px;
}

.captcha {
	background: #F6F6F6;
	border:1px #CCC solid;
	height:auto;
	padding:1%;
	width:97.8%;
	/* BORDER RADIUS */
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.company {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color:#369;
}
.state {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.25em;
	font-weight: bold;
	color:#369;
}
.pname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.15em;
	font-weight: bold;
	color: #000;
}
.SmallBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	font-weight: bold;
}

/* ===========================
   ======= Anchor style ====== 
   =========================== */
a {
	outline: 0;
	}

a img {
	border: 0px; 
	text-decoration: none;
}

a:link {
	color: #369;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #369;
}
a:hover {
	text-decoration: none;
	color: #39C;
}
a:active {
	text-decoration: none;
	color: #369;
}


/* ===========================
   ========= Wrapper =========
   =========================== */

.wrap {
	clear: both; 
	margin: 0 auto; 
	min-height: 100%;
	height:-530px;
	position:relative;
	width: 90%;
	max-width: 1200px;
}

/* ===========================
   ======= Main Header =======
   =========================== */

.header {
	height:auto;
	margin-bottom: 30px;
	width: 100%;
}

/* ===========================
   ======== Main Logo ========
   =========================== */

.logo {
	float:left;
	margin-bottom:2%;
	width:auto;
}
.logo h1 {
	color:#444;
	font-family: 'Georgia',serif;
	font-size:2.5em;
	font-weight: 300;
	margin:0;
	text-shadow: none;
}
.logo p {
	color:#369;
	font-size:1em;
	letter-spacing:7px;
	word-spacing:5px;
	margin:0;
	text-transform: uppercase;
}
.logo img {
	top: 12px;
	left:60px;
	position: relative;
	width:60px;	
}

/* ===========================
   ======== User/Cart =======
   =========================== */

.user_cart {
	float:right;
	margin-top:50px;
	padding-right:10px;
	text-align: right;
	width:auto;
}

.user_cart div {
  display: inline;
}
.modal_wrap {
	background:#F6F6F6;
	height:auto;
	padding:20px;
	width:322px;
}
.modal_box {
	background: #FFF;
	border:1px #DDD solid;
	border-bottom:1px #AAA solid;
	height:auto;
	padding:20px;
	width:280px;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* SHADOW */
	-moz-box-shadow:0px 0px 4px #CCC;
	-webkit-box-shadow:0px 0px 4px #CCC;
	box-shadow:0px 0px 4px #CCC;
}
.modal_box h1 {
	color:#39C;
	font-family: 'Georgia',serif;
	font-weight: 400;
	line-height: 1.1;
	font-size:24px;
	letter-spacing:-1px;
	margin-bottom: 5px;
	margin-top: 0px;
}
.modal_box p {
	font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-weight:normal;
	line-height: 24px;
	margin: 0px;
	margin-bottom: 5px;
	word-spacing: 2px;
}

/* ===========================
   ======= Content Area ====== 
   =========================== */

.content_wrap {
	margin:0;
	border-collapse:collapse;
}
.content {
	float: left;
	width: 100%;	
}

.hide {
  display:none;
}

/* ===========================
   ========= Home Page ======= 
   =========================== */

.welcome_sect {
	background:#FFF;
	border:1px #DDD solid;
	border-bottom:1px #CCC solid;
	height:auto;
	margin-bottom: 3%;
	padding: 3% 5%;
	width:auto;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* SHADOW */
	-moz-box-shadow:0px 0px 4px #CCC;
	-webkit-box-shadow:0px 0px 4px #CCC;
	box-shadow:0px 0px 4px #CCC;
}
.welcome_link a {
	background: url(../images/table_head.jpg) repeat-x top left #DDD;
	border:1px #CCC solid;
	border-bottom:1px #999 solid;
	float:left;
	font-size:16px;
	font-weight: normal;
	margin:0 3% 0 0;
	padding:1% 2%;
	text-align:center;
	text-shadow: 0px 1px 1px #FFF;
	width:27%;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.welcome_link a:hover {
	background:#EEE;
	border:1px #DDD solid;
	color:#666;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.specials {
	text-align:center;
	width:auto;
}
.specials h1 {
	text-shadow: 0px 1px 1px #FFF;
}
.product_sect {
	background:#FFF;
	border:1px #DDD solid;
	border-bottom:1px #CCC solid;
	float:left;
	height:auto;
	margin:0 2% 3% 0;
	padding: 2% 2%;
	width:27.7%;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* SHADOW */
	-moz-box-shadow:0px 0px 4px #CCC;
	-webkit-box-shadow:0px 0px 4px #CCC;
	box-shadow:0px 0px 4px #CCC;
	}
.product_sect1 {
	background:#F6F6F6;
	border:none;	
	float:left;
	height:auto;
	margin:0 2% 3% 0;
	padding: 2% 2%;
	width:27.7%;
	
}
.product_sect:hover {
	border-color:#39C; 
}
.product_img {
	text-align:center;
}
.product_img img {
	width:30%;
}
.product_lrg_img {
	text-align:center;
}
.product_lrg_img img {
	width:100%;
}
.post-info {
	font-style: italic;
	color: #999;
	font-size: 12px;
}

/* ===========================
   ====== PAGE/SIDEBAR ======= 
   =========================== */

.main_sect {
	background:#FFF;
	border:1px #DDD solid;
	border-bottom:1px #CCC solid;
	float:left;
	height:auto;
	margin:0% 2% 3% 0%;
	padding: 3% 5%;
	width:62%;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* SHADOW */
	-moz-box-shadow:0px 0px 4px #CCC;
	-webkit-box-shadow:0px 0px 4px #CCC;
	box-shadow:0px 0px 4px #CCC;
}
.shop_sect {
	background:#FFF;
	border:1px #DDD solid;
	border-bottom:1px #CCC solid;
	float:left;
	height:auto;
	margin:0% 2% 2% 0%;
	padding: 3% 2%;
	width:50%;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* SHADOW */
	-moz-box-shadow:0px 0px 4px #CCC;
	-webkit-box-shadow:0px 0px 4px #CCC;
	box-shadow:0px 0px 4px #CCC;
}
.admin_sect {
	background:#FFF;
	border:1px #DDD solid;
	border-bottom:1px #CCC solid;
	float:left;
	height:auto;
	margin:0% 0% 4% 0%;
	padding: 3% 2%;
	width:78.4%;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* SHADOW */
	-moz-box-shadow:0px 0px 4px #CCC;
	-webkit-box-shadow:0px 0px 4px #CCC;
	box-shadow:0px 0px 4px #CCC;
}
.sidebar {
	background:none;
	border-top:2px #CCC solid;
	border-bottom:2px #CCC solid;
	float:right;
	margin-bottom:4%;
	padding:3% 0%;
	width:25%;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* SHADOW */
	-moz-box-shadow:0px 2px 0px #FFF;
	-webkit-box-shadow:0px 2px 0px #FFF;
	box-shadow:0px 2px 0px #FFF;
}
.side_nav {
	background:none;
	border-top:2px #CCC solid;
	border-bottom:2px #CCC solid;
	float:left;
	height:auto;
	margin:0% 2% 4% 0%;
	padding:3% 0%;
	width:16%;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* SHADOW */
	-moz-box-shadow:0px 2px 0px #FFF;
	-webkit-box-shadow:0px 2px 0px #FFF;
	box-shadow:0px 2px 0px #FFF;
}
#side_nav {
  float:left;
  width:96%;
}
#side_nav ul {
	list-style: none;
	margin-left:0px;
}
#side_nav li a {
  list-style: none;
  display: block;
  padding: 5px 15px;
  background:none;
  border-top: 1px dashed #eee;
  border-bottom: 1px dashed #999;
  text-decoration: none;
  color: #369;
}
#side_nav li a:hover, #side_nav li a.active {
  background: #FFF;
  color: #39C;
}
#side_nav li ul {
  display: none; // used to hide sub-menus
}
#side_nav li ul li a {
  padding: 5px 25px;
  background: none;
  border-bottom: 1px dashed #ccc;
  margin-left:-20px;
}
.no_purchases {
	background:#FFF;
	border:2px #39C solid;
	height:auto;
	margin-bottom: 4%;
	padding:20px;
	width:auto;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* SHADOW */
	-moz-box-shadow:0px 0px 4px #CCC;
	-webkit-box-shadow:0px 0px 4px #CCC;
	box-shadow:0px 0px 4px #CCC;
}
.side_item {
	background:#FFF;
	border:1px #DDD solid;
	border-bottom:1px #CCC solid;
	height:auto;
	margin-bottom: 4%;
	padding:20px;
	width:auto;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* SHADOW */
	-moz-box-shadow:0px 0px 4px #CCC;
	-webkit-box-shadow:0px 0px 4px #CCC;
	box-shadow:0px 0px 4px #CCC;
}
.side_item:hover {
	border-color:#39C; 
}
.side_item_img {
	text-align:center;
}
.side_item_img img {
	width:60%;
}

/* ===========================
   ========= Footer ========== 
   =========================== */

.footer_wrap {
	background: url('../images/footer_bg.jpg') bottom center repeat-x #072236;
	color: #FFF;
	height:530px;
	position:relative;	
	width:100%;
	
}
.footer_logo {
	height:auto;
	margin:0px auto;
	padding-top:60px;
	width:400px;
}
.footer_logo h1 {
	color:#444;
	font-family: 'Georgia',serif;
	font-size:3.5em;
	font-weight: 300;
	margin:0;
	text-shadow: none;
}
.footer_logo p {
	color:#369;
	font-size:1.8em;
	letter-spacing:4px;
	word-spacing:6px;
	margin:-4px 0 0 0;
	text-transform: uppercase;
}
.footer_logo img {
	display:none;
}
.footer_content {
	height:260px;
	padding-top:80px;
	margin:0px auto;
	width:90%;
	max-width: 1200px;
}
.footer_clmn {
	float:left;
	font-size:16px;
	font-weight: normal;
	margin:0 3% 0 0;
	padding:1% 2%;
	text-align:center;
	text-shadow:none;
	width:27%;
}
.footer_clmn h2 {
	font-family: 'Georgia',serif;
	font-weight: 400;
	line-height: 1.1;
	font-size:26px;
	margin: 0px;
	margin-bottom: 5px;
}
.copyright {
	margin:0px auto;
	text-align: center;
	font-size:12px;
}

/* ===========================
   ====== FOOTER LINKS ======= 
   =========================== */

.footer_content a:link {
	color: #FFF;
	padding:5px 10px;
	text-decoration: none;
}
.footer_content a:visited {
	text-decoration: none;
	color: #FFF;
}
.footer_content a:hover {
	background: url('../images/menu_ov.png');
	text-decoration: none;
	color: #FFF;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.footer_content a:active {
	text-decoration: none;
	color: #FFF;
}

/* ===================================================================================================================================
   ====== SITE BASICS ================================================================================================================ 
   =========================== */


/* ===========================
   ======== TABLES ===========
   =========================== */

.tabular_data {
	background:#FFF;
	border:0px #DDD solid;
	border-bottom:1px #CCC solid;
	margin-bottom: 4%;
	padding:5px;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* Shadow */
	-moz-box-shadow:0 0px 3px #CCC;
	-webkit-box-shadow:0 0px 3px #CCC;
	box-shadow:0 0px 3px #CCC;
}
.tabular_data table, th, td {
  font-family: Helvetica,sans-serif;
  border:0px solid #CCC;
  color: #444;
  border-collapse: collapse;
}
.tabular_data table {
  border-collapse: collapse;
  font-size: 12px;
  background-color: #FFF;
}
.tabular_data tr {
  height:20px;
}
/* Next two lines do not work in IE */
.tabular_data tr:nth-child(odd):not(:nth-last-child(1)):not(:nth-child(1)) {
  background: #F6F6F6;
}
.tabular_data tr:nth-child(even):not(:nth-last-child(1)):not(:nth-child(1)) {
  background: #EEE;
}
.tabular_data tr:hover {
  none;
} 
.tabular_data td {
  text-align: left;
  height: 20px;
  vertical-align: center;
  width: auto;
}
.head_row {
  background:url(../images/table_head.jpg) repeat-x top left #DDD;
  font-size:13px;
}
.row_light {
	background: #F6F6F6;
}
.row_dark {
	background: #EEE;
}
.row_total {
	background:#cee3ed;
	border-solid: 1px;
	border-color: #666;
}

/* ===========================
   ====== HIDDEN TABLES ======
   =========================== */


.hidden_table td, tr {
	border:0;
	border-collapse:collapse;
	font-family: 'Doppio One', sans-serif;
	height: 10px;
	background-color:#FFF;
	margin-bottom: 0;
	padding:0px;
	/*BORDER RADIUS*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}



/* ===========================
   ========= CLEARING ========
   =========================== */
   
.clear {
	clear:both;
}

.clearfooter {
	height: 0px;
	clear: both;
}

/* ===========================
   ========== FORMS ==========
   =========================== */

form {
	margin: 0;
	padding: 0;
	margin-bottom: 0px;
}
form ol { 
	margin:0; 
	padding:0; 
	list-style:none;
}
form ol li { 
	display:block; 
	margin:0; 
	padding:0 0 6px 0;
}
form label, form input.text, form textarea, form select {
	font:normal 12px/1.5em 'Helvetica', sans-serif;
	color:#444;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
}
form label { 
	display:block; 
	margin:0; 
	padding:0;
}
form input.text, form textarea, form select { 
	margin:4px 0; 
	padding:4px; 
	background:#FBFBFB; 
	border:1px solid #CCC;
}
form input.text { 
	width:140px; 
	height:25px;
}
form textarea { 
	height:82px;
}
form select { 
	padding:2px; 
	height:25px;
	background-color:#FFF;
}
form a.pnbtn { 
	padding:4px 8px; 
	text-decoration:none; 
	background-color:#FFF; 
	border:1px solid #d7d7d7;
}
.form_quickcontact { 
	padding:0 0 8px 0; 
}
.form_quickcontact textarea { 
	width:204px; 
	height:82px;
}
.form_login { 
	margin-bottom:8px;
}
.form_todo input.checkbox { 
	margin-right:8px;
}
.form_standard textarea {
	height:120px;
	width:188px;
}
.form_standard input.mini { 
	width:75px; 
}
.form_standard input.small {
	width:188px;
}
.form_standard input.medium { 
	width:200px;
}
.form_standard input.large {
	width:270px;
}
.form_standard input.date { 
	width:20px;
}
.form_standard input.year { 
	width:45px;
}
.form_standard select {
	width:200px;
	height:25px;
	background-color:#FFF;
}

.search_input {
  width:300px;
  height:23px;
  float:left;
  margin:0px 20px 0px 0px;
  padding:4px;
  background:#FFF;
  border:1px solid #CCC;
  font:normal 12px/1.5em 'Helvetica', sans-serif;
  color:#555;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

/* ===========================
   ====== DYNAMIC BUTTON =====
   =========================== */

.dynamic_button a { 
	background: url(../images/button_up.jpg) repeat-x top left #CCC;
	border:1px #AAA solid;
	color: #333;
	float:left;
	font: bold 12px 'Helvetica', sans-serif;
	height: auto;  
	padding: 8px 8px 7px 8px;
	margin:0px 10px 0px 0px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px 1px #FFF;
	width: auto;
	/* Border Raduis */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* Shadow */
	-moz-box-shadow:0 1px 1px #FFF;
	-webkit-box-shadow:0 1px 1px #FFF;
	box-shadow:0 1px 1px #FFF;
}
.dynamic_button a:hover {
	background: url(../images/button_ov.jpg) repeat-x top left #4493bc;
	border:1px #666 solid;
	color: #333;
	cursor: pointer;
	text-shadow: none;
	/* Shadow */
	-moz-box-shadow:0 1px 1px #FFF;
	-webkit-box-shadow:0 1px 1px #FFF;
	box-shadow:0 1px 1px #FFF;
}
.dynamic_button a:active {
	background: #39C;
	border:1px #369 solid;
	color: #FFF; 
	text-shadow: none;
	cursor: pointer;
}

/* ======== CART TABLES ======== */

.checkout_wrap {
	float:left;
	margin-bottom: 2%;
	width:48%;
	/*BORDER RADIUS*/
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.checkout_wrap_r {
	float:right;
	margin-bottom: 2%;
	width:48%;
	/*BORDER RADIUS*/
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.cart_table {
	background:#FFF;
	border:1px #DDD solid;
	margin-bottom: 2%;
	padding:10px;
	/*BORDER RADIUS*/
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.cart_table table, th, td {
  font-family: Helvetica,sans-serif;
  font-size:14px;
  color: #444;
  border-collapse: collapse;
}
.cart_table table {
  border-collapse: collapse;
  font-size: 12px;
}
.cart_table tr {
  height:20px;
}
.cart_table td {
  background: none;
  border:none;
  border-bottom:1px #CCC dotted;
  text-align: left;
  height: 28px;
  vertical-align: center;
  width: auto;
}

/* ===========================
   ===== CHECKOUT BUTTON =====
   =========================== */

.checkout_button a { 
	background: url(../images/button_up.jpg) repeat-x top left #CCC;
	border:1px #AAA solid;
	color: #333;
	float:left;
	font: bold 12px 'Helvetica', sans-serif;
	height: auto;  
	padding: 2.6% 0 2% 0;
	margin-top:1%;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px 1px #FFF;
	width: 99.2%;
	/* Border Raduis */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* Shadow */
	-moz-box-shadow:0 1px 1px #FFF;
	-webkit-box-shadow:0 1px 1px #FFF;
	box-shadow:0 1px 1px #FFF;
}
.checkout_button a:hover {
	background: url(../images/button_ov.jpg) repeat-x top left #4493bc;
	border:1px #666 solid;
	color: #333;
	cursor: pointer;
	text-shadow: none;
	/* Shadow */
	-moz-box-shadow:0 1px 1px #FFF;
	-webkit-box-shadow:0 1px 1px #FFF;
	box-shadow:0 1px 1px #FFF;
}
.checkout_button a:active {
	background: #39C;
	border:1px #369 solid;
	color: #FFF; 
	text-shadow: none;
	cursor: pointer;
}


/* ===========================
   == DYNAMIC INPUT BUTTON ===
   =========================== */

.input_button { 
	background: url(../images/button_up.jpg) repeat-x top left #CCC;
	border:1px #AAA solid;
	color: #333;
	float:left;
	font: bold 12px 'Helvetica', sans-serif;
	height: auto;  
	padding: 8px 8px 7px 8px;
	margin:0px 10px 0px 0px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px 1px #FFF;
	width: auto;
	/* Border Raduis */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* Shadow */
	-moz-box-shadow:0 1px 1px #FFF;
	-webkit-box-shadow:0 1px 1px #FFF;
	box-shadow:0 1px 1px #FFF;
}
.input_button:hover {
	background: url(../images/button_ov.jpg) repeat-x top left #CCC;
	border:1px #666 solid;
	color: #333;
	cursor: pointer;
	text-shadow: none;
	/* Shadow */
	-moz-box-shadow:0 1px 1px #FFF;
	-webkit-box-shadow:0 1px 1px #FFF;
	box-shadow:0 1px 1px #FFF;
}
.input_button:active {
	background: #39C;
	border:1px #369 solid;
	color: #FFF; 
	text-shadow: none;
	cursor: pointer;
}

/* ===========================
   ==== VALIDATION ERROR =====
   =========================== */

.validation_error {
	background:#FFC;
	border:1px #FC0 solid;
	height:auto;
	margin-bottom:20px;
	padding:10px;
	width:auto;
	/* Border Raduis */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.validation_error h1 { 
	color:#333;
	font-family: Helvetica, sans-serif;
	font-size:18px;
	margin:0px 10px 0px 30px;
}
.validation_error p { 
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin:9px 0px 0px 5px;
}

/* ===========================
   ==== PROCESS ERROR ========
   =========================== */

.process_error {
	background:#FCC;
	border:1px #F00 solid;
	height:auto;
	margin-bottom:20px;
	padding:10px;
	width:auto;
	/* Border Raduis */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.process_error h1 { 
	color:#333;
	font-family: Helvetica, sans-serif;
	font-size:18px;
	margin:0px 10px 0px 30px;
}
.process_error p { 
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin:9px 0px 0px 5px;
}

/* ===========================
   ===== SUCCESS MESSAGE =====
   =========================== */

.success {
	background: #CFC;
	border:1px #0b3345 solid;
	height:auto;
	margin-bottom:20px;
	padding:10px;
	width:auto;
	/* Border Raduis */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.success h1 { 
	color:#333;
	font-family: Helvetica, sans-serif;
	font-size:18px;
	margin:0px 10px 0px 30px;
	text-shadow: 0px 1px #e3fce3;
}
.success p { 
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin:9px 0px 0px 5px;
}
  
/* ===========================
   ========= DIVIDER =========
   =========================== */   

.divider {
	border-bottom:1px #CCC dotted;
	clear:both;
	height:auto;
	margin:4% 0%;
	width:auto;
}





/* ===========================
   ====== Media Queries ================================================================================================================ 
   =========================== */

@media only screen and (min-width : 150px) and (max-width : 850px) {
	
	/* ===========================
   ========= Wrapper =========
   =========================== */

	.wrap {
		clear: both; 
		font-size: 90%;
		margin: 0 auto; 
		width: 90%;
	}
	
	/* ===========================
   ======== Main Logo ========
   =========================== */

	.logo {
		float:none;
		margin:0px auto;
		margin-bottom:2%;
		text-align: center;
		width:auto;
	}
	.logo h1 {
		color:#444;
		font-family: 'Georgia',serif;
		font-size:3.5em;
		font-weight: 300;
		margin:0;
		text-align: center;
		text-shadow: none;
	}
	.logo p {
		color:#369;
		font-size:1.6em;
		letter-spacing:5px;
		word-spacing:4px;
		margin:0;
		text-align: center;
		text-transform: uppercase;
	}
	.logo img {
		left:-20px;
		width:100px;	
	}

	/* ===========================
   	======== User/Cart =======
   =========================== */
	
	.user_cart {
		float:none;
		margin-top:10px;
		text-align: center;
		width:auto;
	}

	/* ===========================
   ======= Content Area ====== 
   =========================== */
	
	.content_wrap {
		overflow: hidden;
		line-height: 25px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin-top: 4%;
		margin-bottom: 2%;
	}
	
	/* ===========================
   ========= Home Page ======= 
   =========================== */
	
	.welcome_sect {
		background:#FFF;
		border:1px #DDD solid;
		border-bottom:1px #CCC solid;
		height:auto;
		margin-bottom: 3%;
		padding: 3% 5%;
		width:auto;
		/*BORDER RADIUS*/
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	.welcome_link a {
		background: url(../images/table_head.jpg) repeat-x top left #DDD;
		border:1px #CCC solid;
		border-bottom:1px #999 solid;
		float:left;
		font-size:18px;
		font-weight: normal;
		margin-bottom:2%;
		padding:2% 2%;
		text-align:center;
		width:96%;
		/*BORDER RADIUS*/
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	.welcome_link a:hover {
		background:#EEE;
		border:1px #DDD solid;
		color:#666;
		/*BORDER RADIUS*/
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	.product_sect {
		background:#FFF;
		border:1px #DDD solid;
		border-bottom:1px #CCC solid;
		float:left;
		height:auto;
		margin:0 2% 3% 0;
		padding: 2% 2%;
		width:95.3%;
		/*BORDER RADIUS*/
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	.product_img img {
		width:30%;
	}
	.content {
		width: 100%;
		float: left;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
	}	
	.post-info {
		display: none;
}

	/* ===========================
   ====== PAGE LAYOUTS ======= 
   =========================== */

	.main_sect {
		background:#FFF;
		border:1px #DDD solid;
		border-bottom:1px #CCC solid;
		float:none;
		height:auto;
		margin:0% 0% 0% 0%;
		padding: 3% 5%;
		width:auto;
		/*BORDER RADIUS*/
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		/* SHADOW */
		-moz-box-shadow:0px 0px 4px #CCC;
		-webkit-box-shadow:0px 0px 4px #CCC;
		box-shadow:0px 0px 4px #CCC;
	}
	.shop_sect {
		background:#FFF;
		border:1px #DDD solid;
		border-bottom:1px #CCC solid;
		float:left;
		height:auto;
		margin:0% 0% 2% 0%;
		padding: 3% 5%;
		width:auto;
		/*BORDER RADIUS*/
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		/* SHADOW */
		-moz-box-shadow:0px 0px 4px #CCC;
		-webkit-box-shadow:0px 0px 4px #CCC;
		box-shadow:0px 0px 4px #CCC;
	}
	.admin_sect {
		background:#FFF;
		border:1px #DDD solid;
		border-bottom:1px #CCC solid;
		float:left;
		height:auto;
		margin:0% 0% 4% 0%;
		padding: 3% 2%;
		width:auto;
		/*BORDER RADIUS*/
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		/* SHADOW */
		-moz-box-shadow:0px 0px 4px #CCC;
		-webkit-box-shadow:0px 0px 4px #CCC;
		box-shadow:0px 0px 4px #CCC;
	}

	.sidebar {
		background:none;
		border-top:2px #CCC solid;
		border-bottom:2px #CCC solid;
		float:none;
		padding:3% 0%;
		width:auto;
		/*BORDER RADIUS*/
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		/* SHADOW */
		-moz-box-shadow:0px 2px 1px #FFF;
		-webkit-box-shadow:0px 2px 1px #FFF;
		box-shadow:0px 2px 1px #FFF;
	}
	.side_nav {
		background:none;
		border-top:2px #CCC solid;
		border-bottom:2px #CCC solid;
		float:left;
		height:auto;
		margin:0% 0% 4% 0%;
		padding:3% 0%;
		width:100%;
		/*BORDER RADIUS*/
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		/* SHADOW */
		-moz-box-shadow:0px 2px 0px #FFF;
		-webkit-box-shadow:0px 2px 0px #FFF;
		box-shadow:0px 2px 0px #FFF;
	}
	#side_nav {
	  float:left;
	  width:96%;
	}
	#side_nav ul {
		list-style: none;
		margin-left:0px;
	}
	#side_nav li a {
	  list-style: none;
	  display: block;
	  padding: 5px 15px;
	  background:none;
	  border-top: 1px dashed #eee;
	  border-bottom: 1px dashed #999;
	  text-decoration: none;
	  color: #369;
	}
	#side_nav li a:hover, #side_nav li a.active {
	  background: #FFF;
	  color: #39C;
	}
	#side_nav li ul {
	  display: none; // used to hide sub-menus
	}
	#side_nav li ul li a {
	  padding: 5px 25px;
	  background: none;
	  border-bottom: 1px dashed #ccc;
	  margin-left:-20px;
	}

	
	/* ======== CHECKOUT ======== */
	
	.checkout_wrap {
		float:none;
		margin-bottom: 4%;
		width:100%;
		/*BORDER RADIUS*/
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	.checkout_wrap_r {
		float:none;
		margin-bottom: 4%;
		width:100%;
		/*BORDER RADIUS*/
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}

	/* ======== FOOTER ======== */	
	
	.footer_wrap {
		background: url('../images/footer_bg2.jpg') top center repeat-x #072236;
		color: #FFF;
		height:auto;
		position:relative;	
		width:100%;
	}
	.footer_logo {
		height:auto;
		margin:0px auto;
		padding-top:20px;
		text-align:center;
		width:90%;
	}
	.footer_logo h1 {
		color:#444;
		font-family: 'Georgia',serif;
		font-size:3em;
		font-weight: 300;
		margin:0;
		text-shadow: none;
	}
	.footer_logo p {
		color:#369;
		font-size:1em;
		letter-spacing:4px;
		word-spacing:6px;
		margin:-4px 0 0 0;
		text-transform: uppercase;
	}
	.footer_logo img {
		display:block;
		margin:0px auto;
		width:22%;
	}
	.footer_content {
		height:auto;
		padding-top:80px;
		padding-bottom:10px;
		margin:0px auto;
		width:90%
	}
	.footer_clmn {
		border-bottom:1px #9CF dotted;
		float:left;
		font-size:16px;
		font-weight: normal;
		margin:2% 0;
		padding:1% 2%;
		text-align:center;
		text-shadow:none;
		width:90%;
	}
	.footer_clmn h2 {
		font-family: 'Georgia',serif;
		font-weight: 400;
		line-height: 1.1;
		font-size:26px;
		margin: 0px;
		margin-bottom: 5px;
	}
	.copyright {
		margin:0px auto;
		text-align: center;
		font-size:12px;
	}
	
	/* ======== FORMS ======== */
	
	.form_standard input.large { 
		width:98.1%;
	}
	.form_standard input.medium { 
		width:97.4%;
		margin-bottom:5%;
	}
	.form_standard input.reg { 
		width:97.4%;
		margin-bottom:5%;
	}
	.form_standard input.mini { 
		width:98.1%;
		margin-bottom:5%;
	}
	.form_standard input.year { 
		width:98.1%;
		margin-bottom:5%;
	}

	.form_standard select {
		background-color:#FFF;
		float:none;
		height:35px;
		width:100%;
	}



